Bug 544957 - VL Gothic should provide Sans fallback
Summary: VL Gothic should provide Sans fallback
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vlgothic-fonts
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-07 06:27 UTC by Jens Petersen
Modified: 2010-03-10 08:28 UTC (History)
4 users (show)

Fixed In Version: vlgothic-fonts-20091202-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-10 08:28:17 UTC
Type: ---


Attachments (Terms of Use)

Description Jens Petersen 2009-12-07 06:27:14 UTC
Description of problem:
vlgothic-fonts.noarch currently only aliases Monospace
whereas vlgothic--p-fonts aliases Sans-serif,
but we only install vlgothic-fonts.noarch by default
so no Japanese Sans defined by default on the desktop.
vlgothic-fonts.noarch should also alias Sans-serif
as a fallback.

Comment 1 Akira TAGOH 2009-12-07 06:44:35 UTC
Thanks.

should be fixed in vlgothic-fonts-20091202-1.fc13. VL PGothic is still used for sans-serif if installed. but VL Gothic is used if not.

Comment 2 Fedora Update System 2009-12-07 07:20:58 UTC
vlgothic-fonts-20091202-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/vlgothic-fonts-20091202-1.fc12

Comment 3 Jens Petersen 2009-12-08 06:21:46 UTC
Looks good to me thanks.

Comment 4 Fedora Update System 2009-12-08 07:42:46 UTC
vlgothic-fonts-20091202-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.